/* BASIC css start */
#hdWrap { position: relative; margin-bottom:20px; background-color:#FFF;}
#hdWrap.fixed { position: fixed; z-index:9999999;}

#branding { position: relative; margin: 0 auto; width:990px; height:170px; padding-right:120px;}
#branding:after {content:''; display:block; clear:both;}

#branding h1 {display:block; text-align:center; padding:30px;}
#branding h1 a {}
#branding h1 a blockquote {display:none; text-indent:-9999em;}

/* 상단 배너 */
#branding .banner { position:absolute; top:30px; }
#branding .topBnr01 { left: 0px; }
#branding .topBnr02 { right: 120px; display:none;}

/* 상단 카테고리메뉴 */
#cateArea {background:#FFF;}
#cateArea div.gnbArea {background:#38332f; padding-right:120px; }
#cateArea div ul {display:block; font-size:0; line-height:0; width:990px; text-align:center; margin:0 auto;}
#cateArea div ul:after {content:''; display:block; clear:both;}
#cateArea div ul.gnb {}
#cateArea div ul.gnb li { position: relative; z-index: 9; float:left; width:25%;}
#cateArea div ul.gnb li > a { display:block; padding:15px 0; text-align:center; transition: all 0.2s ease; background-color:#38332f; color:#FFF; font-size:15px; line-height:24px; font-weight:bold; border-left:1px #555 solid;}
#cateArea div ul.gnb li > a.first { background-color:#f65c50; }
#cateArea div ul.gnb li > a.last {border-right:1px #555 solid;}
#cateArea div ul.gnb li > a:hover,
#cateArea div ul.gnb li > a.on { background-color:#f65c50; color:#FFF; transition: all 0.2s ease;}
#cateArea div ul.gnb li dl {position:absolute; z-index:9; left: -1px; top:48px; display: none; background:#38332f; border:1px #6f6660 solid; width: calc(100% - 1px);}
#cateArea div ul.gnb li dt {display:none;}
#cateArea div ul.gnb li dd {display:block; border-top:0px #645c57 solid;}
#cateArea div ul.gnb li dd.first {border:0;}
#cateArea div ul.gnb li dd a {display:block; padding:12px 20px; color:#EEE; font-size:10pt; line-height:110%;}
#cateArea div ul.gnb li dd a:hover {background-color:#594d45; color:#FFF; }

/* 상단 서브메뉴 */
#cateArea div.snbArea {border-bottom:1px #d8ceca solid; /* background:#FFF url("https://unicornholdings.negagea.kr/slim/charrim/img/gnb_bg_shadow.gif") repeat-x; */ padding-right:120px; display:none;}
#cateArea div ul.snb {padding:10px 0;}
#cateArea div ul.snb li { position: relative; z-index:1; padding-left:15px; margin-left:15px; border-left:1px #EEE solid; display:inline-block; *display:inline; zoom:1;}
#cateArea div ul.snb li.first { padding:0; margin:0; border:0; }
#cateArea div ul.snb li > a { display: inline-block; font-size:9pt; line-height:14px; color:#555;}
#cateArea div ul.snb li > a strong {color:#66b3a4;}
#cateArea div ul.snb li > a:hover {color:#333;}

/* 상단 부가메뉴들 */
#header_menu {background:#ebe7e3; border-bottom:1px #EEE solid; padding-bottom:0px; padding-right:120px;}
#header_menu .inner { display:block; position: relative; z-index:5; width: 990px; height:40px; margin:0 auto; }
#header_menu .inner:after {content:''; display:block; clear:both;}
#header_menu .inner .tnb {display:block; zoom: 1; position: absolute; top: 0;}
#header_menu .inner .tnb li { position: relative; display:block; float:left; }
#header_menu .inner .tnb li a {display: inline-block; *display:inline; zoom:1; margin-left:5px; margin-top:7px; padding:3px 0 5px 0; font-size:9pt; color:#55423a;}
#header_menu .inner .tnb li.first a {margin-left:0;}
#header_menu .inner .tnb li a.login,
#header_menu .inner .tnb li a.logout {border:1px #DDD solid; border-radius:3px; background-color:#FFF; padding:2px 10px 4px 10px;}
#header_menu .inner .tnb li a.join,
#header_menu .inner .tnb li a.modify {border:1px #DDD solid; border-radius:3px; background-color:#38332f; color:#FFF; padding:2px 10px 4px 10px;}

/* 회원정보 추출 */
#header_menu .inner .tnb-r li.first a span {border:1px #EEE solid; background:#FBFBFB;}
/* 마이페이지 레이어 */
#header_menu .inner .tnb li.mymn {}
#header_menu .inner .tnb li.mymn span.mymnly {display:block; width:80px; position:absolute; z-index:3; border:2px solid #41210f; background-color:#FFF; visibility:hidden; left:10px; top:30px; padding:0; margin:0;}
#header_menu .inner .tnb li.mymn span.mymnly a {display:block !important; font-size:11px; line-height:12px; color: #55423a; text-align:left; padding: 5px 5px; margin:0; background-color:#FFF;}
#header_menu .inner .tnb li.mymn span.mymnly a:hover {color:#382016; background-color:#F2F2F2;}
#header_menu .inner .tnb li.mymn a.mparr {padding-right:15px; background:url("https://unicornholdings.negagea.kr/slim/charrim/img/mypage_icon.gif") no-repeat 100% 50%;}

/* 즐겨찾기 추가 영역 */
#header_menu .inner .tnb li a.favorite {color:#e26749;}
#header_menu .inner .tnb li a.favorite strong {}
#header_menu .inner .tnb-l { left: 0px; width:450px;}


/* 상단 회원메뉴들 */ 
#header_menu .inner .tnb-r { right: 0px;}
#header_menu .inner .tnb-r li {}
#header_menu .inner .tnb-r li.first{ border: none; margin:0; padding:0;}
#header_menu .inner .tnb-r li a { }
#header_menu .inner .tnb-r li a strong {color:#222;} /* 장바구니 갯수 */

/* 상단 로그인영역 */
#suff_login {width: 290px; height: 24px; padding:3px 2px}
#suff_login fieldset {padding:0; margin:0; font-size:0; line-height:0; clear:both;}
#suff_login fieldset:after {content:''; display:block; clear:both;}
#suff_login fieldset span.dsc {float:left; display:block; padding:2px 3px; color:#999; font-size:11px; line-height:24px; vertical-align:top;}
#suff_login fieldset input {float:left; height: 22px; line-height: 22px; border:1px #d8ceca solid; width:100px; vertical-align:top; background:#FFF; color:#222; -o-border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
#suff_login fieldset input:focus {background:#d8ceca; color:#222; border:1px #AAA solid;}
#suff_login fieldset label.security {display:none;}
/* #suff_login fieldset a {float:left; display:block; background:#444; color:#FFF; padding:0 !important; padding:2px; margin:0; font-size:11px; line-height:11px; vertical-align:top;} */
#suff_login fieldset .log-btn {display:inline-block; padding:0 !important; border: 0; margin-left:2px !important; vertical-align:top;}
#suff_login fieldset .log-btn:hover {}

/* 상단 검색바 */
#cateArea div ul.snb div.search { width: 202px; height: 22px; border: 1px solid #d8ceca; background:#FFF; margin-top:-1px; display:none;}
#cateArea div ul.snb div.search:after { content: ""; clear: both; display: block; }
#cateArea div ul.snb div.search .keyword { display:inline-block; width: 170px; height: 20px; line-height: 20px; padding-left: 5px; color: #777;  border:0;}
#cateArea div ul.snb div.search a { margin:0; padding:0;}
#cateArea div ul.snb div.search a .sch-btn { display:inline-block; width: 16px; height: 16px; padding:5px; border: 0; background:transparent url("https://unicornholdings.negagea.kr/slim/styleboy/img/bg_btn_search.png") no-repeat 50% 50%; text-indent:-9999em;}

/* 상단이벤트 */
div#skyEvent {position:relative; z-index:11; background:#7a9c62 url('https://unicornholdings.negagea.kr/slim/charrim/img/skyEventBg.gif'); display:none; margin-top:-90px;}
div#skyEvent div {position:relative; z-index:12; width:990px; padding-right:120px; height:90px; margin:0 auto;}
div#skyEvent span.closeBtn {position:absolute; bottom:-32px; left:50%; margin-left:450px;  z-index:13;}/*margin-left:550px;*/
div#skyEvent span.closeBtn a {display:block; width:30px; height:31px; background:#7a9c62 url('https://unicornholdings.negagea.kr/slim/charrim/img/sky_event_close_btn.png') no-repeat; text-indent:-9999em; border-left:1px #7a9c62 solid; border-bottom:1px #7a9c62 solid; border-right:1px #7a9c62 solid;}
div#skyEvent span.closeBtn a.open {background-position:0 -28px;}


.all_logo { height:23px; margin-right:7px;}
/* BASIC css end */

